<?php

defined( 'ADMIN_MOD_DIR' ) OR DIE;


//! Create The Overview Menu!

uss::$global['menu']->add('cpanel', array(
	"label" => "Overview",
	"icon" => "<i class='lni lni-display-alt'></i>",
	'href' => core::url( ROOT_DIR . '/' . ADMIN_FOCUS_URI ),
	'active' => ( $_GET['query'] == ADMIN_FOCUS_URI )
));


// Stay Focused!

uss::focus( ADMIN_FOCUS_URI, function() {
	
	dashboard::view(function() {
		
		events::addListener( 'admin::index', function() {
	
		?>
			
			
			
		<?php }, EVENT_FLOAT );
		
		events::exec( 'admin::index' );
		
	});
	
});